ApiV1AssessmentsPortfolio comparisons
Start an idempotent portfolio comparison
Authorization
BearerAuth AuthorizationBearer <token>
In: header
Header Parameters
Idempotency-Key*string
Length
8 <= length <= 255Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/v1/assessments/portfolio-comparisons" \ -H "Idempotency-Key: stringst" \ -H "Content-Type: application/json" \ -d '{ "assessmentIds": [ "string", "string" ] }'{ "data": { "operationId": "string", "portfolioComparisonId": "string", "status": "pending" }}